<meta name="apple-mobile-web-app-title" content="Starter" />
<meta name="application-name" content="Starter" />
<meta
  name="msapplication-config"
  content="/mag/_starter/img/favicons/browserconfig.xml"
/>
<meta name="theme-color" content="#02adde" />

<meta name="msvalidate.01" content="ED8F8FC6108E8C27BF73A1E4A221732B" />
<meta
  name="google-site-verification"
  content="vr1RtGxDhherG1NRQPLWxJLSMGSemJJNQb1XFpR2tN0"
/>


